body {
    color: black;
}
a{
    color: rgb(54, 85, 85);
    background-color: transparent;
}
.header-theme{
    background-color: rgb(34, 165, 40);
}
.nav-text{
    font-size: 3rem;
}


.popup__overlay {
    position: fixed;
    z-index: 10000;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, .7);
    text-align: center
  }
  
  .order-form {
      background: rgb(255, 255, 255);
      border-radius: 14px;
      box-shadow: 1px 0px 5px rgb(125, 125, 125);
      box-sizing: border-box;
      height: 80%;
      width: 80%;
      padding: 20px;
      margin: 100px auto;
      position: relative;;
  }
  
  .close{
      display: block;
      position: absolute;
      right: 20px;
      cursor: pointer;
  }
  
  .hidden {
      display: none;
  }
  img.adaptive{
      width:20px;
      height:20px;
  }